/*-----------------------------------------------------------------------------------

You shouldn't even have a browser that old!!!

-----------------------------------------------------------------------------------*/
input[type=submit] { border:none !important; }
ol {
	margin-left: 20px;
}
ol li {
    margin-left: 10px;
	list-style-type: decimal;
}
.search_button {
	font-size: 0;
	display:block;
	line-height: 0;
}
form#product-search input {
    width: 85%;
}
.sf-js-enabled {
	z-index: 999;
}
header, #header-menu, #menu, #primary-nav {
	position: relative;
	z-index: 999;
}
#primary-nav ul li:hover ul, #primary-nav ul li.sfHover ul {
	top: 56px;
}
.cat_button {
	border: none;
}
.flex-direction-nav {
  position:relative;
  top:-30px;
}
.small-product {
	width: 222px;
}
.twelve .small-product {
	width: 221px;
}
.small-product a.favoritelink {
    display: none;
}
#footer ul li {
    float: left;
}
#stacked ul {
    margin-right: 5%;
    width: 28%;
}
.shop-product-large li.quantity input.productTextInput {
	width: 30px;
}
li.quantity {
	line-height: 10px;
}
.shop-product-large h1#productPrice {
    color: #4684AA;
    font-size: 2.0em;
	margin: 0;
	position: absolute;
	top: -10px;
}
#footer ul.social-menu {
    left: 0;
}
span.block-arrow, span.block-caption {
    bottom: 3px;
}